@font-face {
    font-family: Assistant;
    src: url(/fonts/assistant-regular.ttf);
}

@font-face {
    font-family: 'Open Sans Hebrew';
    src: url(/fonts/OpenSansHebrew-Regular.ttf);
}

body {
    font-family: Assistant, Arial, Helvetica, sans-serif;
    color: black;
    margin: 0;
}

.main,
.menuGrid {
    display: grid;
    grid-template-columns: auto 1660px auto;
    direction: rtl;
}

@media only screen and (max-width: 1660px) {

    .main,
    .menuGrid {
        grid-template-columns: 0 100% 0;
    }
}

.topText {
    text-align: center;
    font-size: 22px;
    height: 44px;
    line-height: 44px;
}

.topText img {
    position: absolute;
    top: 4px;
    margin-right: 20px;
}

.redClick {
    color: #CD181F;
    margin-right: 120px;
    font-weight: bold;
}

.red {
    color: #CD181F
}

.shippingPopup {
    position: absolute;
    width: 1000px;
    height: 830px;
    background-color: #f5f5f5;
    background-image: url(../images/desktop/ShippPopupBG2.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    z-index: 1000;
    border: solid 2px #080808;
    left: calc(50vw - 500px);
    display: none;
}

.shipPUtitle {
    font-size: 45px;
    color: #cd181f;
    margin-top: 29px;
    font-weight: bold;
    /* border: solid green; */
}

.shipPUtext {
    text-align: right;
    /* border: solid 1px red; */
    margin: 33px 55px;
    line-height: 25px;
    font-size: 24px;
    /* color: red; */
}

.minOrder {
    position: absolute;
    width: 300px;
    height: 92px;
    border-bottom: solid 3px #5D2025;
    background-color: #E8505C;
    color: white;
    right: 0;
    bottom: 30px;
    text-align: right;
    line-height: 24px;
    font-size: 18px;
    padding-right: 20px;
    padding-top: 9px;
    box-sizing: border-box;
}

/* .celBG {
    background-color: #aaa;
} */

.cel2x1 {
    background-color: #CD181F;
    height: 95px;
}

.cel2x2 {
    background-color: #CD181F;
    height: 95px;
    display: grid;
    grid-template-columns: 15% minmax(30%, 50%) 15% minmax(330px, 20%);
}

.cel2x3 {
    background-color: #080808;
    height: 95px;
}

.topLogo {
    align-self: center;
}

.topCart {
    position: relative;
    background-color: #080808;
    color: #fff;
    font-size: 18px;
    text-align: left;
    padding-left: 165px;
    padding-top: 20px;
    font-family: 'Open Sans Hebrew'
}

.topCart img {
    position: absolute;
    top: 25px;
    right: 25px;
}

.topCart .CartTotal {
    font-weight: bold;
}

.btnTopCheckOut {
    background-color: #109C2F;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    display: block;
    top: 20px;
    left: 20px;
    position: absolute;
    width: 130px;
    height: 52px;
    text-align: center;
    line-height: 52px;
    border-radius: 6px;
    font-weight: bold;
}

.topContact {
    height: 55px;
    align-self: center;
    border-right: solid 1px #fff;
    text-align: center;
}

.topSearch {
    align-self: center;
    text-align: center;
    position: relative;
}

.searchBar {
    width: 90%;
    height: 45px;
    border-radius: 8px;
    border: solid 1px #ddd;
    padding-right: 2vw;
    box-sizing: border-box;
    font-size: 20px;
}

.searchIcon {
    position: absolute;
    top: 7px;
    left: 5%;
    height: 32px;
    width: 47px;
    border-right: solid 1px #c2c2c2;
    background-image: url(/images/desktop/searchIcon.png);
    background-repeat: no-repeat;
    background-position-x: center;
}

#menu {
    position: sticky;
    top: 0;
    z-index: 100;
    height: 95px;
    background-color: #fff;

    grid-column: 1/4;
}

.menuShadow {
    box-shadow: 0px 10px 15px -10px rgba(0, 0, 0, 0.40);
}

.jsMenuShadow {
    box-shadow: 0px 10px 15px -10px rgba(0, 0, 0, 0.40) !important;
}


.CategoryMenu {
    margin: 12px auto;
    width: 100%;
    max-width: 1600px;
    list-style: none;
    padding: 0;
    /* position: relative; */
    background-color: #fff;
    height: 70px;
    text-align: center;
    align-items: center;
}

.CategoryMenu>li:first-child {
    border-right-width: 0;
}

.CategoryMenu>li {
    font-size: 20px;
    margin: 0;
    list-style: none;
    display: table-cell;
    padding: 4px 12px;
    position: static;
    border-right: 1px black solid;
    vertical-align: middle;
    height: 70px;
    text-align: center;
    cursor: pointer;
}

.CategoryMenu>li:hover>div.MegaMenu {
    display: block;
    z-index: 11;
    text-align: right;
}

div.MegaMenu {
    display: none;
    position: absolute;
    top: 92px;
    width: 100%;
    right: 0;
    background-color: #fff;
    box-shadow: 3px 7px 17px -2px rgba(0, 0, 0, 0.62);
    padding: 15px 15px 25px 15px;
}

.MegaMenuCat {
    font-size: 30px;
    margin: 10px 15px 20px 0;
    color: #5C5C5C;
    grid-column-start: 2;

}

.MegaMenuSubCat {
    color: #cd181f;
    font-weight: bold;
    min-height: 38px;
}



.CategoryMenu>li ul {
    list-style: none;
    width: 100%;
    padding: 0 15px 0 0;
    display: table-row;
    grid-column-start: 2;
}

.CategoryMenu>li ul li {
    list-style: none;
    padding: 0 15px;
    border-right: solid 1px black;
    display: table-cell;
    min-width: 65px;
}

.CategoryMenu>li ul li:first-child {
    border-right-width: 0;
}

.CategoryMenu>li ul li a {
    text-decoration: none;
    color: black;
    display: block;
    margin: 8px 0;
    padding: 0 15px 0;
}

.CategoryMenu>li ul li a:hover,
.CategoryMenu>li ul li a.selected {
    background-color: #CD181F;
    color: #fff;
}

.MegaMenuSubCat {
    color: #cd181f;
    font-weight: bold;
    min-height: 38px;
}





.CategoryMenu>li>ul>li a {
    display: inline-block;
    color: white;
    text-decoration: none;
}

.CategoryMenu>li:hover {
    border-bottom: solid 2px #cd181f;
}








#Pane {
    display: contents;
}

.clubDiv {
    display: grid;
    grid-template-columns: 50fr 1190px 50fr;
    margin-top: 60px;

}

.clubDiv>div {
    grid-column: 2/3;
    background-color: #080808;
    margin: 30px 0;
}

.clubDiv>div>div {
    margin: 20px;
    border: solid 1px #fff;
    height: 165px;
    position: relative;
    color: #fff;
}

.clubDiv .t1 {
    font-size: 36px;
    position: absolute;
    top: 11px;
    right: 25px;
    font-weight: bold;
}

.clubDiv .t2 {
    font-size: 22px;
    position: absolute;
    top: 60px;
    right: 25px;
    width: 410px;
    line-height: 1;
}

.clubDiv .t3 {
    width: 530px;
    height: 120px;
    position: absolute;
    left: 25px;
    top: 25px;
}

.clubDiv .t3 .name,
.clubDiv .t3 .email {
    font-family: Assistant, Arial, Helvetica, sans-serif;
    width: 250px;
    height: 41px;
    box-sizing: border-box;
    font-size: 25px;
    line-height: 40px;
    margin-left: 5px;
    padding: 0 5px;
}

.clubDiv .t3 .email {
    direction: ltr;
}

.clubDiv .t3 .cbJoin {
    position: absolute;
    bottom: 47px;
    left: 514px;
    font-size: 18px;
}

.clubDiv .t4 {
    width: 225px;
    height: 45px;
    position: absolute;
    bottom: 25px;
    left: 282px;
    font-size: 18px;
}

.clubDiv .btnJoinClub {
    display: block;
    font-size: 24px;
    width: 184px;
    height: 43px;
    border-radius: 4px;
    color: #fff;
    background-color: #CD181F;
    text-align: center;
    line-height: 43px;
    text-decoration: none;
    position: absolute;
    bottom: 25px;
    left: 22px;
}

.footerBoxesDiv {
    display: grid;
    grid-template-columns: 8% auto auto auto auto 8%;
}

.footerBoxesDiv>div {
    text-align: center;
    margin: 25px;
    font-size: 20px;
}

.footerBoxesDiv>div>img {
    width: 150px;
    height: 110px;
    display: block;
    margin: auto;
}

.footerRedBar {
    background-color: #CD181F;
    height: 60px;
    grid-column: 1/4;

}

.footerRedBar div {
    max-width: 1245px;
    margin: 10px auto;
    text-align: center;
}

.footerRedBar div a {
    font-size: 24px;
    color: #fff;
    text-decoration: none;
    margin: 0 35px;
}

.footerIcons {
    text-align: center;
    grid-column-start: 2;
    margin: 40px auto 40px;
}

.footerIcons a {
    text-decoration: none;
    margin: 30px;
}

.btnSend {
    display: block;
    width: 115px;
    height: 33px;
    background-color: #109C2F;
    color: white;
    font-size: 24px;
    text-align: center;
    padding: 2px 0 0 0;
    text-decoration: none;
}

.Title {
    width: 312px;
    height: 31px;
    background-color: #CD181F;
    color: white;
}

.Title span {
    float: right;
    margin: 3px 28px auto;
    font-size: 20px;
}

.arrow-down {
    position: relative;
    top: 31px;
    right: 13px;
    border-left: 6px solid rgba(0, 0, 0, 0);
    border-right: 6px solid rgba(0, 0, 0, 0);
    border-top: 8px solid #CD181F;
    height: 0;
    width: 0;
}

#searchRes {
    display: none;
    position: absolute;
    background-color: white;
    right: -100px;
    padding: 20px;
    width: 75vw;
    z-index: 1000;
    -webkit-box-shadow: 3px 3px 32px 1px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 3px 3px 32px 1px rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 32px 1px rgba(0, 0, 0, 0.5);
    border-radius: 5px;
}

#searchRes .X {
    margin-left: -10px;
    margin-top: -10px;
}

#mask {
    background: none repeat scroll 0 0 #000000;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1500;
    opacity: 0.65;
}

#lb,
.regTY,
.SCEmpty {
    border: solid 3px #CD181F;
    background-color: white;
    position: absolute;
    top: 200px;
    left: 300px;
    z-index: 1501;
    display: none;
}

.regTY,
.SCEmpty {
    padding: 60px;
    font-size: 20px;
    font-weight: bold;
}

.X {
    background-image: url(data:image/png;base64,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);
    display: block;
    width: 38px;
    height: 38px;
    float: left;
    margin-left: -19px;
    margin-top: -19px;
    cursor: pointer;
}

.clac {
    margin: 30px auto 20px;
    width: 1190px;
    height: 200px;
    background-image: url(../images/desktop/calcBG.png);
    position: relative;
}

.guests,
.chGuests {
    position: absolute;
    left: 436px;
    border: solid 1px #B4AFAD;
    top: 49px;
    width: 116px;
    height: 36px;
    background-color: #fff;
}

.chGuests {
    top: 109px;
}

.calcCounter {
    border: solid 1px #B4AFAD;
    border-top-width: 0;
    border-bottom-width: 0;
    width: 41px;
    height: 34px;
    text-align: center;
    font-size: 18px;
    color: #232323;
    margin: 0;
    position: absolute;
    top: 0;
    left: 36px;
}

.clacPlus,
.clacMinus {
    width: 35px;
    display: inline-block;
    text-decoration: none;
    font-size: 23px;
    font-weight: 500;
    height: 35px;
    /* border: solid 1px red; */
    margin: 0;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    color: #232323;
    text-align: center;
    line-height: 37px;
}

.clacPlus {
    left: 80px;
}

.calcRes {
    /* font-family: OpenSansHebrew; */
    color: #cd181f;
    font-size: 30px;
    position: absolute;
    font-weight: bold;
}

/* 
.calcRes::after{
    content: 'ק"ג';
    color:#cd181f;
    font-size:30px;
} */

#CalcMeat {
    top: 51px;
    right: 1038px;
}

#CalcSalad {
    top: 100px;
    right: 1064px;
}

.whatsapp {
    position: fixed;
    bottom: 30px;
    right: 30px;
}
.hpBanner {
    margin-top: 10px;
    grid-column: 1/4;
    width: 100vw;
    height: 20.9vw;
    overflow: hidden;
    background-color: #080808;
}

.hpBannerBulets{
    color:#BEC6D1; 
    font-size: 28px; 
    text-align: center;
   
}

.hpBannerBulets span{
    cursor: pointer;
}
.hpBannerBulets span:hover{
    color:#CD181F; 
}
.selectedBanner{
    color:#CD181F; 
    font-size: 38px; 
}

#hpPopup {
    position: absolute;
    left: calc(50% - 425px);
    margin-top: 200px;
    z-index: 1503;
    display: none;
} 

#hpPopup .X {
    position: absolute;
    top: 0px;
    margin: 0px;
}
   .storeDiv {
    display: grid;
    grid-template-columns: auto 330px;
}

.galleryHeader {
    margin: 20px 10px;
}

.Product {
    margin: 8px;
    width: 310px;
    height: 400px;
    border: solid 1px #666;
    float: right;
    position: relative;
}

.ProdIL {
    display: block;
    margin: 55px auto 10px;
    width: 200px;
}

.ProdD {
    margin: 10px 15px;
}

.ProdD b {
    font-size: 23px;
}

.Product .price {
    font-size: 27px;
    color: #CC191F;
    position: absolute;
    bottom: 105px;
    font-weight: bold;
}

.Product .price span {
    font-size: 22px;
    font-weight: normal;
}

.Product .oldPrice {
    text-decoration: line-through;
    color: #080808;
    font-size: 22px;
    font-weight: normal;
}
.Product .specialPriceExpires {
    color: #080808;
    font-size: 14px;
    font-weight: normal;
    bottom: 90px;
    position: absolute;
}


.addCommentLink,
.modeDtlLink {
    color: #080808;
    font-size: 18px;
    position: absolute;
    display: block;
    bottom: 60px;
}

.addCommentLink {
    display: none;
}

.modeDtlLink {
    left: 15px;
}

.ProdD div.addComment,
.ProdD div.modeDtl {
    position: absolute;
    width: 260px;
    display: none;
    border: solid 1px #666;
    padding: 12px;
    background-color: white;
    min-height: 130px;
    z-index: 2;
    bottom: -13px;
    cursor: default;
}

.ProdD div.modeDtl {
    left: 0px;
}

.ProdD div.addComment {
    right: -5px;
}

.ProdD div.addComment b,
.ProdD div.modeDtl b {
    margin-bottom: 10px;
    display: block;
}

.ProdD div.addComment textarea {
    width: 240px;
    height: 60px;
    font-family: Assistant, Arial, Helvetica, sans-serif;
    padding: 5px;
    ;
}


.saveComment {
    cursor: pointer;
    float: left;
    text-decoration: underline;
}

.productBtns {
    position: absolute;
    bottom: 10px;
    width: 290px;
    right: 10px;
    font-family: arial;
    direction: rtl;
}

.productBtns .btnAdd {
    display: block;
    width: 54px;
    height: 28px;
    border-radius: 4px;
    color: #fff;
    background-color: #D71C49;
    text-align: center;
    line-height: 28px;
    text-decoration: none;
    position: absolute;
    bottom: 3px;
    left: 6px;
}

.plus,
.minus {
    width: 30px;
    height: 30px;
    border-radius: 15px;
    border: solid 1px #DFE2E9;
    color: #CC191F;
    display: inline-block;
    text-align: center;
    font-size: 22px;
    line-height: 30px;
    box-sizing: border-box;
    cursor: pointer;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
}

.plus {
    padding-left: 3px;
}

.plus:hover,
.minus:hover {
    border: solid 1px #880909;
}

.productBtns .quantity,
.OSContent input[type=text] {
    width: 46px;
    height: 28px;
    border-radius: 2px;
    border: solid 1px #DFE2E9;
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    color: #2F406C;
    font-weight: bold;
}

.ProdUnit {
    display: inline-block;
    width: 32px;
}


.OSUnitSelector {
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
    text-align: center;
}



.Sale {
    width: 120px;
    height: 65px;
    position: absolute;
    top: 5px;
    right: 5px;
    background-image: url(../images/desktop/sale.png);
}

/* -----------------------------------  cart  ----------------------------------- */

.cart {
    background-color: #F0F3F8;
    position: sticky;
    top: 90px;
    min-height: 500px;
    margin-top: 15px;
    height: calc(100vh - 99px);
}

.cartHeader {
    background-color: #080808;
    color: #fff;
    height: 95px;
    text-align: center;
    display: grid;
    grid-template-columns: 66px auto auto;
    padding: 0 40px 0 10px;
    align-items: center;
}

#signOut {
    display: block;
    color: #fff;
    border-right: #fff solid 1px;
    display: none;
}

.cartSubHeader {
    background-color: #cd181f;
    color: #fff;
    height: 40px;
    text-align: center;
    line-height: 40px;
}

.cartHeader a,
.cartSubHeader a {
    color: #fff;
    font-size: 18px;
}

.btnCheckOut {
    height: 60px;
    background-color: #109C2F;
    color: #fff;
    font-size: 30px;
    text-decoration: none;
    display: block;
    bottom: 0;
    position: absolute;
    width: 330px;
    text-align: center;
    line-height: 60px;
}


.CartLogin {
    display: none;
    width: 80%;
    margin: 20px auto;
    text-align: center;
}

.CartLogin input {
    width: 180px;
    padding: 4px;
    font-size: 14px;
    direction: ltr;
}

.cartLogSend {
    border-radius: 2px;
    margin: 20px auto;
    padding: 0;
}


.cartLinks a {
    color: #555555;
}

.cartItemsPane {
    height: calc(100vh - 373px);
    margin: 7px;
    overflow: auto;
    padding-top: 1px;
}

.cartItem {
    height: 155px;
    border: solid 1px #A1A1A1;
    margin-top: -1px;
    background-color: #fff;
    position: relative;
}

.cartImg {
    width: 130px;
    max-height: 150px;
    position: absolute;
    top: 25px;
    right: 10px;
}

.cartItem .productBtns {
    position: absolute;
    bottom: 5px;
    width: 160px;
    left: 10px;
}

.cartItem .text {
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    top: 14px;
    right: 150px;
    width: 130px;
    height: 96px;
    line-height: 96px;
    direction: rtl;
}

.cartItem .text p {
    line-height: 18px;
    display: inline-block;
    vertical-align: middle;
}

.cartItem div.addComment{
    position: absolute;
    width: 270px;
    display: none;
    padding: 12px;
    background-color: white;
    min-height: 130px;
    z-index: 2;
    top:0;
    left: 0;
    cursor: default;
    direction: rtl;
}

.cartItem div.addComment b {
    margin-bottom: 10px;
    display: block;
    color: #CD181F;
}

.cartItem div.addComment textarea {
    width: 260px;
    height: 70px;
    font-family: Assistant, Arial, Helvetica, sans-serif;
    padding: 5px;
    ;
}

.cartTotals {
    font-size: 24px;
    line-height: 70px;
    position: relative;
    padding-right: 70px;
    font-family: 'Open Sans Hebrew'
}

.cartTotals img {
    position: absolute;
    top: 17px;
    right: 13px;
}

.cartTotals .CartTotal {
    position: absolute;
    top: 0;
    left: 12px;
    font-weight: bold;
}

.CartTitle {
    width: 192px;
    background-color: #606060;
    position: relative;
    top: -13px;
    left: -2px;
    color: white;
    font-size: 22px;
    height: 40px;
    padding: 10px 0 0 0;
    text-align: center;
}
.cartX,
.editCommentIcon {
    position: absolute;
    top: 5px;
    left: 2px;
    cursor: pointer;
    width: 24px;
}

/* ----------------------------------------------------------------------------- */



#OrderSummery {
    width: 800px;
    height: 585px;
}

.btnOS {
    background-color: #606060;
    color: #FFFFFF;
    display: inline-block;
    float: left;
    font-size: 15px;
    height: 23px;
    width: 110px;
    margin-top: 17px;
    margin-right: 10px;
    padding: 3px 2px 1px;
    text-align: center;
    text-decoration: none;
}

.btnOS:hover {
    background-color: #880909;
}

.OSHeader {
    height: 60px;
}

.OSTitle {
    background-color: #CD181F;
    top: -20px;
    left: -15px;
}

.OSContent {
    height: 435px;
    width: 800px;
    border-bottom: solid 2px #CD181F;
    border-top: solid 2px #CD181F;
    overflow: auto;
}

.OSContent table {
    margin: 15px;
    width: 740px;
}

.OSContent .specialPriceExpires, .orderView .specialPriceExpires {
    color: #D71C49;
    font-size: 12px;
    font-weight: normal;
}



.btnCommitOrder {
    float: left;
    padding: 10px 20px;
    border-radius: 2px;
    margin-right: 25px;
}

.OrderPrice {
    font-size: 30px;
    color: #303030;
}

.CatPrice {
    font-size: 24px;
}

#OrderView {
    width: 630px;
    height: 500px;
    padding: 30px;
    overflow: auto;
}

.myOrders {
    font-size: 18px;
}

.myOrders .DataTable {
    width: 95%;
    margin-right: 20px;
    border-collapse: collapse;
}

.myOrders .DataTable td {
    text-align: center;
    border-top: solid 1px lightgray;
    margin: 0;
    line-height: 38px;
}.Login {
    max-width: 920px;
    margin: 100px auto;
}

.loginTitle {
    font-weight: bold;
    color: #606060;
    font-size: 18px;
    margin-bottom: 20px;
    margin-top: 30px;
    width: 300px;
    display: inline-block;
    border-bottom: solid 1px #CD181F;
}

.login1,
.login2 {
    display: inline-block;
    vertical-align: top;
    width: 350px;
    height: 280px;
}

.login1 {
    width: 330px;
    border-left: solid 1px #CD181F;
    margin-left: 10px;
    padding-left: 20px;
}


.logSend {
    margin-left: 30px;
    margin-top: 40px;
    float: left;
    border-radius: 2px;

}

.logFiled {
    display: inline-block;
    width: 190px;
    height: 30px;
    margin-top: 15px;
    color: #606060;
}

.logFiled input {
    width: 220px;
    height: 25px;
    margin-top: 5px;
}
/* 
#logErrMsg {
    color: red;
    display: none;
    margin-top: 29px;
    position: absolute;
    text-align: center;
    width: 200px;
} */

#logErrMsg{
    color:red;
    display:none;
    margin-top: 25px;
    text-align: center;
}

.Register {
    background-position: bottom;
    width: 660px;
    margin: 100px auto;
}

.regCont1 {
    width: 660px;
    height: 300px;
    border-top: solid 1px #CD181F;
}


.regCont2 {
    width: 660px;
    height: 130px;
    border-top: solid 1px #CD181F;
    border-bottom: solid 1px #CD181F;
    padding-top: 5px;
    margin-bottom: 20px;
}

.regFiled {
    display: inline-block;
    width: 190px;
    height: 60px;
    margin: 30px 0 0 40px;
    color: #606060;
}

    .regFiled input {
        width: 185px;
        height: 25px;
        margin-top: 5px;
    }

.regTitle {
    font-weight: bold;
    color: #CD181F;
    font-size: 18px;
    margin-bottom: 2px;
}

.regFiledS {
    display: inline-block;
    width: 75px;
    height: 60px;
    margin: 25px 0 0 40px;
    color: #606060;
}

    .regFiledS input {
        width: 70px;
        height: 25px;
        margin-top: 5px;
    }

.regSend {
    margin-left: 260px;
    float: left;
    border-radius: 2px;
}

#forgotPass {
    padding: 40px;
    line-height: 32px;
    text-align: center;
    width: 260px;
    height: 170px;
}

    #forgotPass a.btnSend {
        width: 170px;
        margin: 0 auto;
    }

#forgotPassEmail {
    width: 250px;
}

#fpErrMsg{
    color:red;
    display:none;
}
.shipping {
	max-width: 920px;
	margin: 100px auto;
}

.round {
	background-color: white;
	width: 24px;
	height: 22px;
	padding-top: 2px;
	border-radius: 12px;
	color: red;
	font-weight: bold;
	font-size: 16px;
	vertical-align: middle;
	text-align: center;
	position: absolute;
	right: 7px;
	top: 4px;
}

.aRedirectUrl {
	display: none;
}

.cuStepOn,
.cuStepOff {
	width: 252px;
	height: 32px;
	background-color: #CD181F;
	color: white;
	position: relative;
	float: right;
}

.cuStepOff {
	background-color: #4D4D4D;
}

.cuStepOff .round {
	color: #4D4D4D;
}

.cuStepOn span,
.cuStepOff span {
	float: right;
	font-size: 20px;
	margin: 3px 45px auto;
}

.shipCont1 {

	border-top: solid 1px #CD181F;
	padding-top: 15px;
}

.shippingDtl {
	height: 90px;
}

.shipCont3 {
	height: 160px;
	border-top: solid 1px #CD181F;
	border-bottom: solid 1px #CD181F;
	padding-top: 15px;
}

.shipCont4 {
	height: 50px;
	border-top: solid 1px #CD181F;
	border-bottom: solid 1px #CD181F;
	padding-top: 15px;
}

.shipCont4 br {
	display: none;
}

.btnUpdateAddress {
	float: left;
	width: 110px;
	height: 26px;
	text-align: center;
	display: block;
	background-color: #CD181F;
	color: white;
	padding: 4px 0 0 0;
	text-decoration: none;
	font-size: 16px;
}

.shpSend {
	margin-left: 0;
	width: 210px;
	height: 39px;
	padding-top: 6px;
	border-radius: 2px;
	float: left;
	margin-top: 10px;
}

.updateShipping {
	width: 660px;
	height: 300px;
	display: none;
	padding: 20px;
}

#datepicker.NotValid {
	color: red;
}


#fountainG {
	position: relative;
	width: 210px;
	height: 33px;
	margin: 14px auto auto;
	display: none;
}

.fountainG {
	position: absolute;
	top: 0;
	background-color: rgb(205, 24, 31);
	width: 33px;
	height: 33px;
	animation-name: bounce_fountainG;
	-o-animation-name: bounce_fountainG;
	-ms-animation-name: bounce_fountainG;
	-webkit-animation-name: bounce_fountainG;
	-moz-animation-name: bounce_fountainG;
	animation-duration: 1.165s;
	-o-animation-duration: 1.165s;
	-ms-animation-duration: 1.165s;
	-webkit-animation-duration: 1.165s;
	-moz-animation-duration: 1.165s;
	animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	-ms-animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	animation-direction: normal;
	-o-animation-direction: normal;
	-ms-animation-direction: normal;
	-webkit-animation-direction: normal;
	-moz-animation-direction: normal;
	transform: scale(.3);
	-o-transform: scale(.3);
	-ms-transform: scale(.3);
	-webkit-transform: scale(.3);
	-moz-transform: scale(.3);
	border-radius: 21px;
	-o-border-radius: 21px;
	-ms-border-radius: 21px;
	-webkit-border-radius: 21px;
	-moz-border-radius: 21px;
}

#fountainG_1 {
	left: 0;
	animation-delay: 0.466s;
	-o-animation-delay: 0.466s;
	-ms-animation-delay: 0.466s;
	-webkit-animation-delay: 0.466s;
	-moz-animation-delay: 0.466s;
}

#fountainG_2 {
	left: 34px;
	animation-delay: 0.5825s;
	-o-animation-delay: 0.5825s;
	-ms-animation-delay: 0.5825s;
	-webkit-animation-delay: 0.5825s;
	-moz-animation-delay: 0.5825s;
}

#fountainG_3 {
	left: 68px;
	animation-delay: 0.699s;
	-o-animation-delay: 0.699s;
	-ms-animation-delay: 0.699s;
	-webkit-animation-delay: 0.699s;
	-moz-animation-delay: 0.699s;
}

#fountainG_4 {
	left: 101px;
	animation-delay: 0.8155s;
	-o-animation-delay: 0.8155s;
	-ms-animation-delay: 0.8155s;
	-webkit-animation-delay: 0.8155s;
	-moz-animation-delay: 0.8155s;
}

#fountainG_5 {
	left: 135px;
	animation-delay: 0.932s;
	-o-animation-delay: 0.932s;
	-ms-animation-delay: 0.932s;
	-webkit-animation-delay: 0.932s;
	-moz-animation-delay: 0.932s;
}

#fountainG_6 {
	left: 169px;
	animation-delay: 1.0485s;
	-o-animation-delay: 1.0485s;
	-ms-animation-delay: 1.0485s;
	-webkit-animation-delay: 1.0485s;
	-moz-animation-delay: 1.0485s;
}

#fountainG_7 {
	left: 203px;
	animation-delay: 1.165s;
	-o-animation-delay: 1.165s;
	-ms-animation-delay: 1.165s;
	-webkit-animation-delay: 1.165s;
	-moz-animation-delay: 1.165s;
}

#fountainG_8 {
	left: 236px;
	animation-delay: 1.2915s;
	-o-animation-delay: 1.2915s;
	-ms-animation-delay: 1.2915s;
	-webkit-animation-delay: 1.2915s;
	-moz-animation-delay: 1.2915s;
}



@keyframes bounce_fountainG {
	0% {
		transform: scale(1);
		background-color: rgb(205, 24, 31);
	}

	100% {
		transform: scale(.3);
		background-color: rgb(205, 24, 31);
	}
}

@-o-keyframes bounce_fountainG {
	0% {
		-o-transform: scale(1);
		background-color: rgb(205, 24, 31);
	}

	100% {
		-o-transform: scale(.3);
		background-color: rgb(205, 24, 31);
	}
}

@-ms-keyframes bounce_fountainG {
	0% {
		-ms-transform: scale(1);
		background-color: rgb(205, 24, 31);
	}

	100% {
		-ms-transform: scale(.3);
		background-color: rgb(205, 24, 31);
	}
}

@-webkit-keyframes bounce_fountainG {
	0% {
		-webkit-transform: scale(1);
		background-color: rgb(205, 24, 31);
	}

	100% {
		-webkit-transform: scale(.3);
		background-color: rgb(205, 24, 31);
	}
}

@-moz-keyframes bounce_fountainG {
	0% {
		-moz-transform: scale(1);
		background-color: rgb(205, 24, 31);
	}

	100% {
		-moz-transform: scale(.3);
		background-color: rgb(205, 24, 31);
	}
}


.shippingTbl {
	display: grid;
	grid-template-columns: 320px auto auto auto;
}
.shippingTbl div{
	line-height: 48px;
	border-bottom: solid 1px black;
	padding-right: 10px;
}

.shippingTbl .header {
	background-color: black;
	color: white;
	font-weight: bold;
}
.ContactUs {
    margin: 100px auto 60px;
}

.Seperator{
     float:left;
     height:426px;
     width:12px;

}

.cu2{
    width:396px;
    height:426px;
    float:left;
}
.cu2 img{
    float:left;
    margin-top:15px;
}
.cu2 div{
    line-height:1.4;
    margin-right:35px;
    font-size:16px;
    color:#6B6B6B;
}
.cu1{
    width:472px;
    height:426px;
    float:right;
}
    .cu1 input, .cu1 textarea {
        width:465px;
        margin: 17px 0;
    }
.cu1 textarea{
    height:118px;
}
.cuSend{
    float:left;
    margin-top: 28px;
}

.AboutUs {
    margin: 100px auto 0;
}
.AboutUsMiddel {
    border-bottom:solid 2px #CD181F;
    border-top:solid 2px #CD181F;
    margin: 30px 0;
    padding:40px 0 0 0;
}

.au1{ margin:25px 0 50px 0;}

.au3{
    background-image:url('../images/ab1.jpg');
    background-repeat:no-repeat;
   background-position:top left;
    height:480px;
}
.Terms {
    max-width: 1000px;
    margin: 100px auto 0;
}
.TermsMiddel {
    border-bottom:solid 2px #CD181F;
    border-top:solid 2px #CD181F;
    margin: 30px 0;
    padding:40px 0 0 0;
}

.Terms .t1{ margin:25px 0 50px 0;}


.TermsTitle {
    border-bottom: solid 2px rgb(205, 24, 31);
    color: rgb(205, 24, 31);
    height: 20px;
    width: 312px;
    font-weight: bold;
}